RubyGems Navigation menu

sps-pub 0.5.5

A SimplePubSub client for publishing messages in 1 line of code.

Versions:

  1. 0.5.5 - May 20, 2017 (9 KB)
  2. 0.5.4 - January 04, 2017 (9 KB)
  3. 0.5.3 - January 02, 2017 (9 KB)
  4. 0.5.2 - January 02, 2017 (9 KB)
  5. 0.5.1 - January 01, 2017 (9 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • websocket-client-simple >= 0.3.0, ~> 0.3
  • Owners:

    Authors:

    • James Robertson

    SHA 256 checksum:

    2c758e9114f3d7058296ead7eb4453a91ce6989eb0e524b73445ae7b9eef71b1

    Total downloads 23,425

    For this version 2,226

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: